Installer.com Docs
POST
/api/v1/order/{orderId}/dispatch

Authorization

Bearer
headerAuthorizationBearer <token>

Installer.com auth token

Path Parameters

orderId*string
Formatuuid

Request Body

Route order payload

application/json
  1. body
contractorIds*array<>
Items1 <= items <= 1

Response Body

Order routed

Example Request
curl -X POST 'https://api.installer.com/api/v1/order/497f6eca-6276-4993-bfeb-53cbbbba6f08/dispatch' \  -H 'Content-Type: application/json' \  -d '{  "contractorIds": [    "f90e4256-1246-4f25-aa32-ee5d0c4e333b"  ]}'
Example Response
Empty